{
  "extends": "../../../tsconfig.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": "./src",
    "composite": true
  },
  "include": ["src/**/*"],
  "references": [
    { "path": "../config" },
    { "path": "../logger" },
    { "path": "../di" },
    { "path": "../../utils" }
  ]
}
